// ---------------------------------------------
// Nephele Banters
// ---------------------------------------------
BEGIN BLK#NEP

// Aerie (Quayle dead)
CHAIN IF ~InParty("Aerie")
See("Aerie")
!StateCheck("Aerie",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
// Quayle dead
Global("LK#NepheleAerie_Quayle","LOCALS",0)~ THEN BLK#NEP LK#NepheleAerie_1
~Aerie, my dear, do you have a moment?~
DO ~ActionOverride("Aerie",SetGlobal("LK#NepheleAerie","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleAerie","LOCALS",1))~
== BAERIE ~Of course, Nephele.~
== BLK#NEP ~I just wanted to give you my condolences on the loss of your foster father. I knew him quite well, many years ago. He was a fine man, very intelligent, if a little bit large for his own shoes. The world is less bright without him.~
== BAERIE ~He taught me everything I know... it'll be - it'll be hard without him.~
= ~H-he never mentioned you... did you adventure together?~
== BLK#NEP ~We did. When we were both far younger - my, we had some fun.~
= ~But that was a long time ago. We lost contact over time, for various reasons, but I still think of him fondly.~
== BAERIE ~He took me in when I was lost to despair... gave me hope. Life. He was very kind, and I was... I was never able to properly thank him for it.~
== BLK#NEP ~I'm sure he knows. And wherever he is right now, I'm sure he's looking down upon you, looking after you even in the afterlife.~
== BAERIE ~I would like to think that.~
EXIT

// Aerie 1
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Aerie",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleAerie","LOCALS",0)~ THEN BAERIE LK#NepheleAerie_1
~Nephele? Could you tell me about your family?~
DO ~ActionOverride("Aerie",SetGlobal("LK#NepheleAerie","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleAerie","LOCALS",1))~
== BLK#NEP ~Of course, dear. What would you like to know?~
== BAERIE ~I'm not sure if there's anything in particular, I'd just... I'd like to know about them.~
== BLK#NEP ~I don't mean to pry, but... you miss your own family, don't you?~
== BAERIE ~(sigh) Yes, I do. I... I don't remember much. I used to imagine--wish--that they were searching for me, but... they never came.~
== BLK#NEP ~I'm sorry.~
= ~Would you still like me to tell you about my family?~
== BAERIE ~That would be nice.~
== BLK#NEP ~My husband was named Davrin - a kind man, he was a good father to our children. He died when Poppy had just turned twenty--she's a bit of a firecracker, my Poppy! We're not on speaking terms at the moment, but that won't last for long, I'm sure. And then there's Samson...~
EXIT

// Aerie (in Haer'Dalis romance), advises against getting entangled with Haer'Dalis - not stable, not dependable

/*
// Anomen 1 - reminds her of one of her children
CHAIN IF ~InParty("Anomen")
See("Anomen")
!StateCheck("Anomen",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
// After you've met Cor
Global("LK#NepheleAnomen","LOCALS",0)~ THEN BLK#NEP LK#NepheleAnomen_1
~Anomen, dear, could I speak with you for a moment?~
DO ~ActionOverride("Anomen",SetGlobal("LK#NepheleAnomen","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleAnomen","LOCALS",1))~
== BANOMEN ~Of course, Nephele.~
== BLK#NEP ~It's about your father, dear.~
== BANOMEN ~What about him?~
== BLK#NEP ~He doesn't seem to be-~
== BANOMEN ~Shut the fuck up about my dad, okay!? ~
EXIT

// Anomen 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Anomen",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleAnomen","LOCALS",0)~ THEN BANOMEN LK#NepheleAnomen_1
~~
DO ~ActionOverride("Anomen",SetGlobal("LK#NepheleAnomen","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleAnomen","LOCALS",1))~
== BLK#NEP ~~
== BANOMEN ~~
== BLK#NEP ~~
== BANOMEN ~~
EXIT
*/

// Cernd 1
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Cernd",CD_STATE_NOTVALID)
CombatCounter(0)
// After Cernd's quest
Global("LK#NepheleCernd","LOCALS",0)~ THEN BCERND LK#NepheleCernd_1
~Nephele, your eyes conceal storms. What irks you so?~
DO ~ActionOverride("Cernd",SetGlobal("LK#NepheleCernd","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleCernd","LOCALS",1))~
== BLK#NEP ~I've no wish to speak to you, druid. Go and spill your words to the trees, they'll appreciate them more than I.~
== BCERND ~May I ask what I have done to offend you?~
== BLK#NEP ~You know damn well what you did, Cernd.~
== BCERND ~Ahsdale is with people who are much better suited to raising a child than a thistle such as myself, dear Nephele.~
== BLK#NEP ~Don't you "dear" me. You abandoned your child, with people you didn't even know! How could you do that?!~
== BCERND ~I trust them with my life.~
== BLK#NEP ~His life is far more precious than yours. Maybe you should have considered that before you condemned him to a life without a father.~
EXIT

// Cernd 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Cernd",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleCernd","LOCALS",0)~ THEN BCERND LK#NepheleCernd_1
~I have thought on your words, Nephele. And I wish to apologise.~
DO ~ActionOverride("Cernd",SetGlobal("LK#NepheleCernd","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleCernd","LOCALS",1))~
== BLK#NEP ~Have you? What a surprise, the druid--~
== BCERND ~Let me finish, please. You lost your husband, leaving your own children without a father. You know better than most the adverse affects that lack can have, and I appreciate that you are concerned for my son.~
= ~What you don't understand, is that nature is the most wonderful parent of all. He will grow up with the very best examples, those he can see with his two eyes. He will learn patience from the trees, and speed from the leopard - perseverence from the beaver, and hunting from the tiger.~
= ~When he reaches manhood, he will understand the decision I made for him.~
== BLK#NEP ~It wasn't for him - it was for you. You just couldn't tear yourself from your precious nature long enough to care for your own son.~
== BCERND ~You cannot see the trees for the forest. (sigh) I will leave you be.~
== BLK#NEP ~I- fine, leave, and see all the good it does you! When will you understand that walking away is never the answer, Cernd?~
== BCERND ~Perhaps when you understand the virtue of allowing people to make their own decisions, Nephele. Goodbye.~
EXIT


// Edwin 1
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Edwin",CD_STATE_NOTVALID)
CombatCounter(0)
// Edwin has scroll
Global("LK#NepheleEdwin","LOCALS",0)~ THEN BEDWIN LK#NepheleEdwin_1
~What is it, old woman?! I have enough to worry about without your ceaseless blabbering to distract me!~
DO ~ActionOverride("Edwin",SetGlobal("LK#NepheleEdwin","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleEdwin","LOCALS",1))~
== BLK#NEP ~Why, I never! Didn't your mother teach you manners, Edwin?~
== BEDWIN ~She was too busy teaching me to insult whoever crossed my path. What is it you want? Make it quick.~
== BLK#NEP ~I was going to ask how you were, but I can see you're not interested in passing time with conversation.~
== BEDWIN ~Idle conversation is for the weak-minded. I have far better things to do, vital things, that will one day rock the world with their importance!~
== BLK#NEP ~Let me know when you come across something remotely resembling politeness.~
== BEDWIN ~(Accursed woman, distracting me in my moment of triumph! Now I must start again... Does she even think before she barges in "just for a chat?" No, no, "How are you, Edwin?" "Lovely weather, isn't it, Edwin?" "Would you mind if I borrowed your quill for a moment, Edwin? I promised I'd write a letter to my daughter..." Interfering old hag...)~
EXIT

// Edwin 2
CHAIN IF ~InParty("Edwin")
See("Edwin")
Gender("Edwin",FEMALE)
!StateCheck("Edwin",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleEdwin_Dress","LOCALS",0)~ THEN BLK#NEP LK#NepheleEdwin_2
~Edwina, dear, when we were last in the city, I saw the most beautiful dress--I checked, and it was even in your size! You wouldn't consider...?~
DO ~ActionOverride("Edwin",SetGlobal("LK#NepheleEdwin_Dress","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleEdwin_Dress","LOCALS",1))~
== BEDWIN ~No! No, I would not consider buying it! Besides the fact it was an atrociously abhorrent shade of brown, I am a *man!* (Despite all evidence to the contrary...damned Netherese scroll, why couldn't they have written instructions?!)~
== BLK#NEP ~I think being a woman suits you. You're so much more impressive!~
== BEDWIN ~What?!~
== BLK#NEP ~A good dress, perhaps some velvet - you'd be the most intimidating wizardess in Faerun. Why, there'd be tales and songs - the Great Archmage Lady Edwina, friend of <CHARNAME>, ruler of Thay!~
== BEDWIN ~I'm not interested in your sordid plans, you insignificant woman! Get away from me! (Why won't they leave me alone?!)~
EXIT


// Haerdalis 1
CHAIN IF ~InParty("Haerdalis")
See("Haerdalis")
!StateCheck("Haerdalis",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleHaerdalis","LOCALS",0)~ THEN BLK#NEP LK#NepheleHaerdalis_1
~Excuse me for a moment, Haer...~
DO ~ActionOverride("Haerdalis",SetGlobal("LK#NepheleHaerdalis","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleHaerdalis","LOCALS",1))~
== BHAERDA ~Haer'Dalis.~
== BLK#NEP ~Yes, thank you. You're not... from here, are you? I mean--you're not...~
== BHAERDA ~Why the stutter, my red hen? Surely you're not afraid of this sparrow?~
== BLK#NEP ~Red hen! Why, I've never been so insulted--~
== BHAERDA ~Ah! My apologies, Nephele, 'twas not this sparrow's intent to offend. But it is an apt descriptor, is it not? A mother hen. You act the mother of us all.~
== BHAERDA ~Methinks another time would be best to converse, little mother, when you are less likely to squawk.~
== BLK#NEP ~Why, I--another time indeed!~
EXIT

// Haerdalis 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Haerdalis",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleHaerdalis","LOCALS",0)~ THEN BHAERDA LK#NepheleHaerdalis_1
~May this bard have a moment of your time, my hen?~
DO ~ActionOverride("Haerdalis",SetGlobal("LK#NepheleHaerdalis","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleHaerdalis","LOCALS",1))~
== BLK#NEP ~My name is "Nephele," dear.~
== BHAERDA ~Of course. What is that song you keep humming? It is a delightful tune, and I seem to recognise it from somewhere, but I can't quite place it!~
== BLK#NEP ~It is one of my favourite songs. Beautiful and uplifting. I listened to it when I was pregnant with my eldest; I liked it so much I named him after the composer, Orin De'Arlo.~
== BHAERDA ~I did not know you had an appreciation of the arts, my friend!~
== BLK#NEP ~I had to do something when I was pregnant, since Davrin would hardly let me lift a finger. (laugh)~
= ~It was a long time ago now, but I could probably still play the viola, and I have a passing talent at the lute.~ 
= ~I stopped playing after Davrin's death, in any case. I often used to play to him.~
== BHAERDA ~One day I would be delighted to be your audience, songbird.~
== BLK#NEP ~One day, perhaps. But not now.~
EXIT


// Imoen 1
CHAIN IF ~InParty("Imoen2")
See("Imoen2")
!StateCheck("Imoen2",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleImoen","LOCALS",0)~ THEN BLK#NEP LK#NepheleImoen_1
~By Yondalla--Imoen, when was the last time you had a full night's sleep?~
DO ~ActionOverride("Imoen2",SetGlobal("LK#NepheleImoen","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleImoen","LOCALS",1))~
== BIMOEN2 ~(yawn) Oh, I can't remember. Sometime before Irenicus captured us, I guess?~
== BLK#NEP ~You look terrible - great, puffy bags under your eyes... and those nightmares...~
= ~Here. Drink this before you go to sleep.~
== BIMOEN2 ~Er, okay? What is it?~
== BLK#NEP ~It's a sleeping brew. It doesn't taste very nice, but it'll knock you out clean for a good eight hours or so.~
== BIMOEN2 ~Really, Nephele, you don't need to--~
== BLK#NEP ~Nonsense. One way or another, dear, you'll drink it. I won't have you not sleeping.~
== BIMOEN2 ~Yes, mother.~
== BLK#NEP ~Good girl.~
EXIT


// Jaheira 1
CHAIN IF ~InParty("Jaheira")
See("Jaheira")
!StateCheck("Jaheira",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleJaheira","LOCALS",0)~ THEN BLK#NEP LK#NepheleJaheira_1
~Jaheira, dear, have you ever considered a lower-cut dress--perhaps in a bright dandelion yellow? At your age, dear, I was married and had several children!~
DO ~ActionOverride("Jaheira",SetGlobal("LK#NepheleJaheira","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleJaheira","LOCALS",1))~
== BJAHEIR ~Dear Nephele. It just so happens that I, too, was married only a short while ago! Unfortunately, the mage who tortured <CHARNAME> and Imoen also brutally killed my husband and dissected his corpse, leaving us unfortunately unable to even contemplate the idea of offspring.~
== BLK#NEP ~Oh, I- I didn't realise... my apologies, dear! If I had have known--~
== BJAHEIR ~If you had have known you would have uttered a long spiel of meaningless platitudes. Leave me be.~
EXIT

/*
// Jaheira 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Jaheira",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleJaheira","LOCALS",0)~ THEN BJAHEIR LK#NepheleJaheira_1
~~
DO ~ActionOverride("Jaheira",SetGlobal("LK#NepheleJaheira","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleJaheira","LOCALS",1))~
== BLK#NEP ~~
== BJAHEIR ~~
== BLK#NEP ~~
== BJAHEIR ~~
EXIT
*/

// Jaheira In Romance
CHAIN IF ~InParty("Jaheira")
See("Jaheira")
!StateCheck("Jaheira",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleJaheira_Romance","LOCALS",0)
Global("JaheiraRomanceActive","GLOBAL",2)~ THEN BLK#NEP LK#NepheleJaheira_Romance
~I don't mean to be a busybody, Jaheira, but is this relationship with <CHARNAME> entirely appropriate?~
DO ~ActionOverride("Jaheira",SetGlobal("LK#NepheleJaheira_Romance","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleJaheira_Romance","LOCALS",1))~
== BJAHEIR ~If you do not mean to stick your over-large nose in matters which do not concern you, Samios, then do not. I've no interest in your "advice," such as it is.~
== BLK#NEP ~Well, it's just--what with the recent death of your husband, and--~
== BJAHEIR ~I am quite capable of making my own decisions. I am not some besotted adolescent.~
= ~I should not have to explain myself to you.~
== BLK#NEP ~Pardon me for being concerned, then. Hmph!~
EXIT

/*
// Jan 1
CHAIN IF ~InParty("Jan")
See("Jan")
!StateCheck("Jan",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleJan","LOCALS",0)~ THEN BLK#NEP LK#NepheleJan_1
~~
DO ~ActionOverride("Jan",SetGlobal("LK#NepheleJan","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleJan","LOCALS",1))~
== BJAN ~~
== BLK#NEP ~~
== BJAN ~~
== BLK#NEP ~~
== BJAN ~~
EXIT

// Jan 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Jan",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleJan","LOCALS",0)~ THEN BJAN LK#NepheleJan_1
~~
DO ~ActionOverride("Jan",SetGlobal("LK#NepheleJan","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleJan","LOCALS",1))~
== BLK#NEP ~~
== BJAN ~~
== BLK#NEP ~~
== BJAN ~~
EXIT


// Keldorn 1
CHAIN IF ~InParty("Keldorn")
See("Keldorn")
!StateCheck("Keldorn",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleKeldorn","LOCALS",0)~ THEN BLK#NEP LK#NepheleKeldorn_1
~Sir Keldorn? Forgive an old woman a little gushing, but it is an honour to fight at your side.~
DO ~ActionOverride("Keldorn",SetGlobal("LK#NepheleKeldorn","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleKeldorn","LOCALS",1))~
== BKELDOR ~You are a formidable warrior yourself, Nephele. I must admit, I do not know much of your Goddess, but she must be proud to have you as her servant.~
== BLK#NEP ~I wouldn't go quite that far, but thank you all the same, dear. It isn't very often I get complimented.~
== BKELDOR ~I seem to recall quite the~
== BLK#NEP ~~
== BKELDOR ~~
EXIT

// Keldorn 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Keldorn",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleKeldorn","LOCALS",0)~ THEN BKELDOR LK#NepheleKeldorn_1
~~
DO ~ActionOverride("Keldorn",SetGlobal("LK#NepheleKeldorn","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleKeldorn","LOCALS",1))~
== BLK#NEP ~~
== BKELDOR ~~
== BLK#NEP ~~
== BKELDOR ~~
EXIT


// Mazzy 1
CHAIN IF ~InParty("Mazzy")
See("Mazzy")
!StateCheck("Mazzy",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleMazzy","LOCALS",0)~ THEN BLK#NEP LK#NepheleMazzy_1
~~
DO ~ActionOverride("Mazzy",SetGlobal("LK#NepheleMazzy","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleMazzy","LOCALS",1))~
== BMAZZY ~~
== BLK#NEP ~~
== BMAZZY ~~
== BLK#NEP ~~
== BMAZZY ~~
EXIT

// Mazzy 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Mazzy",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleMazzy","LOCALS",0)~ THEN BMAZZY LK#NepheleMazzy_1
~~
DO ~ActionOverride("Mazzy",SetGlobal("LK#NepheleMazzy","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleMazzy","LOCALS",1))~
== BLK#NEP ~~
== BMAZZY ~~
== BLK#NEP ~~
== BMAZZY ~~
EXIT


// Minsc 1
CHAIN IF ~InParty("Minsc")
See("Minsc")
!StateCheck("Minsc",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleMinsc","LOCALS",0)~ THEN BLK#NEP LK#NepheleMinsc_1
~~
DO ~ActionOverride("Minsc",SetGlobal("LK#NepheleMinsc","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleMinsc","LOCALS",1))~
== BMINSC ~~
== BLK#NEP ~~
== BMINSC ~~
== BLK#NEP ~~
== BMINSC ~~
EXIT

// Minsc 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Minsc",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleMinsc","LOCALS",0)~ THEN BMINSC LK#NepheleMinsc_1
~~
DO ~ActionOverride("Minsc",SetGlobal("LK#NepheleMinsc","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleMinsc","LOCALS",1))~
== BLK#NEP ~~
== BMINSC ~~
== BLK#NEP ~~
== BMINSC ~~
EXIT


// Nalia 1
// Nalia has a cold; Nephele gives her a herbal potion; timer started (one_day)
CHAIN IF ~InParty("Nalia")
See("Nalia")
!StateCheck("Nalia",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleNalia","LOCALS",0)~ THEN BLK#NEP LK#NepheleNalia_1
~~
DO ~ActionOverride("Nalia",SetGlobal("LK#NepheleNalia","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleNalia","LOCALS",1))~
== BNALIA ~~
== BLK#NEP ~~
== BNALIA ~~
== BLK#NEP ~~
== BNALIA ~~
EXIT

// Nalia 2
// scripted - Nalia is sick; Jaheira/Cernd interjections, Nalia takes a dislike to Nephy
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Nalia",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleNalia","LOCALS",0)~ THEN BNALIA LK#NepheleNalia_1
~~
DO ~ActionOverride("Nalia",SetGlobal("LK#NepheleNalia","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleNalia","LOCALS",1))~
== BLK#NEP ~~
== BNALIA ~~
== BLK#NEP ~~
== BNALIA ~~
EXIT


// Valygar 1
CHAIN IF ~InParty("Valygar")
See("Valygar")
!StateCheck("Valygar",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleValygar","LOCALS",0)~ THEN BLK#NEP LK#NepheleValygar_1
~~
DO ~ActionOverride("Valygar",SetGlobal("LK#NepheleValygar","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleValygar","LOCALS",1))~
== BVALYGA ~~
== BLK#NEP ~~
== BVALYGA ~~
== BLK#NEP ~~
== BVALYGA ~~
EXIT

// Valygar 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Valygar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleValygar","LOCALS",0)~ THEN BVALYGA LK#NepheleValygar_1
~~
DO ~ActionOverride("Valygar",SetGlobal("LK#NepheleValygar","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleValygar","LOCALS",1))~
== BLK#NEP ~~
== BVALYGA ~~
== BLK#NEP ~~
== BVALYGA ~~
EXIT


// Viconia 1
CHAIN IF ~InParty("Viconia")
See("Viconia")
!StateCheck("Viconia",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleViconia","LOCALS",0)~ THEN BLK#NEP LK#NepheleViconia_1
~~
DO ~ActionOverride("Viconia",SetGlobal("LK#NepheleViconia","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleViconia","LOCALS",1))~
== BVICONI ~~
== BLK#NEP ~~
== BVICONI ~~
== BLK#NEP ~~
== BVICONI ~~
EXIT

// Viconia 2
CHAIN IF ~InParty("Nephele")
See("Nephele")
!StateCheck("Nephele",CD_STATE_NOTVALID)
!StateCheck("Viconia",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleViconia","LOCALS",0)~ THEN BVICONI LK#NepheleViconia_1
~~
DO ~ActionOverride("Viconia",SetGlobal("LK#NepheleViconia","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleViconia","LOCALS",1))~
== BLK#NEP ~~
== BVICONI ~~
== BLK#NEP ~~
== BVICONI ~~
EXIT


// Yoshimo 1
CHAIN IF ~InParty("Yoshimo")
See("Yoshimo")
!StateCheck("Yoshimo",CD_STATE_NOTVALID)
!StateCheck("Nephele",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#NepheleYoshimo","LOCALS",0)~ THEN BLK#NEP LK#NepheleYoshimo_1
~~
DO ~ActionOverride("Yoshimo",SetGlobal("LK#NepheleYoshimo","LOCALS",1)) ActionOverride("Nephele",SetGlobal("LK#NepheleYoshimo","LOCALS",1))~
== BYOSHIM ~~
== BLK#NEP ~~
== BYOSHIM ~~
== BLK#NEP ~~
== BYOSHIM ~~
EXIT
*/